header.masthead{
     padding-top: 0px;
     padding-bottom: 0px;
     height: 100vh;
}
header.masthead .masthead-title{
    font-family: 'PT Serif', serif;
    font-size: 80px;
    font-weight: 300;
    letter-spacing: 8px;
}
.masthead .container{
    width: 100%;
    padding-top: 300px;
    padding-bottom: 150px;
    background: rgba(0, 0, 0, 0.7) !important;
}
.vertical_center {

}
.navbar-brand .img-fluid{
    height: 25px !important;
    margin-right: 11px;
}
.nav-item .phone{
    font-family: 'Raleway', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
#mainNav .navbar-collapse .navbar-nav > .nav-item:nth-child(2){
    min-width: 160px;
}
#mainNav .navbar-toggler {
    margin-top: 7px;
}
.fa-2{
    font-size: 23px;
    float: left;
    margin-top: 2px;
    padding-right: 10px;
}
#logo-description{
    font-size: 13px;
    font-weight: 300;
    text-transform: none;
}
#trade{
    margin-top: -24px;
    font-size: 32px;
    position: absolute;
}
#logo-text{
    font-family: 'PT Serif', serif;
    margin-top: -5px;
    font-weight: 600;
    letter-spacing: 4px;
    display: inline-block;
}
.nav-right{
    width: 100%;
}
#mainNav .nav-link{
    font-weight: 600;
    padding-top: 0px;
}
#mainNav .navbar-collapse .navbar-nav > .nav-item > .nav-link{
    margin-top: 5px;
    padding-top: 5px;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 5px;
}
header.masthead .masthead-subtitle{
    margin-top: 40px;
}
#text-small{
    margin-top: 40px;
    font-size: 25px;
}
.team-data {
    position: absolute !important;
    bottom: -20px;
    padding: inherit !important;
}
.team-carousel .bottle-block{
    padding-top: 5%;
    background: #fff;
    padding-bottom: 45%;
}
.img_size {
    height: 140px;
    margin-top: 6%;
}
.team-carousel .name{
    font-weight: 400;
    color: black;
}
.team-carousel .price{
    color: black;
    font-family: 'Raleway', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.team-carousel .bottle-text{
    padding: 5%;
    line-height: 1.2rem;
    font-size: 16px;
}
.team-carousel .item .hidden-caption {
    position: absolute;
    z-index: 2;
    bottom: -450px;
    width: 100%;
    height: 100%;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s; }

.team-carousel .item .hidden-caption .caption-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #EF4035; }

.team-carousel .item .hidden-caption .caption-text {
    position: relative;
    z-index: 500;
    height: 100%;
    width: 100%;
    padding: 15px 8px;
    color: white; }
.team-carousel .item .hidden-caption .caption-text a.text-title {
    color: white; }
.team-carousel .item:hover .hidden-caption {
    bottom: 0; }
.team-carousel .item .hidden-caption .caption-bg {
    background: black;
    opacity: 0.6;
}
.team-carousel .buy-button{
    left: 50%;
    width: 100%;
    padding: 15px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: inherit !important;
    position: absolute;
    bottom: 20px;
}
.team-carousel  a.knopka {
    color: #fff;
    text-decoration: none;
    user-select: none;
    background: rgb(212,75,56);
    padding: .7em 1.5em;
    outline: none;
}
.team-carousel a.knopka:hover { background: rgb(232,95,76); }
.team-carousel a.knopka:active { background: rgb(152,15,0); }

#about .face{
    width: 70%;
    margin: 0 auto;
    display: block;
}
#about h1{
    font-size: 40px;
}
#about .about-right{
    padding-right: 5%;
    padding-left: 5%;
}
#about p{
    font-size: 25px;
    line-height: 1.2;
}
#about #slogan{
    padding-top: 20px;
    font-weight: 600;
}
#about #slogan p{
    line-height: 1;
}

.about .icon-about, .convenience .icon-about{
    width: 70px;
    height: 70px;
    margin: auto;
    text-align: center;
    background: url(../img/vintage/icon/grape_icon.svg) 100% 100% no-repeat; /* Добавляем фон */
    background-size: contain; /* Масштабируем фон */
    margin-top: 10px;
    margin-bottom: 20px;
}
.about .pad-top{
    padding-top: 40px;
}
.connection, .convenience .text{
    margin: auto;
    width: 60%;
}
.convenience .text p{
    padding-top: 20px;
    margin: auto;
}
.about .grape{
    background-image: url("../img/vintage/icon/grape_icon.svg");
}
.about .farm{
    background-image: url("../img/vintage/icon/farm_icon.svg");
}
.about .wine{
    background-image: url("../img/vintage/icon/wine_icon.svg");
}
.about .handshake{
    background-image: url("../img/vintage/icon/handshake_icon.svg");
}
.convenience .phone{
    width: 40px;
    margin-top: 10px;
    background-image: url("../img/vintage/icon/phone_icon.svg");
}
.convenience .laptop{
    background-image: url("../img/vintage/icon/laptop_icon.svg");
}
.convenience .mail{
    width: 60px;
    background-image: url("../img/vintage/icon/mail_icon.svg");
}
.call-to-action{
    padding: 200px 0;
}

.video-responsive {
    height: 0;
    overflow: hidden;
    padding-bottom: 42.9%;
    position: relative;
    margin: 0px auto;
    width: 70%;
}
.video-responsive iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
@media (max-width: 767px) {
    .video-responsive {
        width: 100%;
    }
}

.chance {
    padding: 200px 0;
    text-align: center;
    background-size: cover;
    background-attachment: fixed;
}
.chance span.quote{
    font-size: 40px;
    color: #ffffff;
    line-height: 42px;
}
.chance p {
    min-height: 111px;
}
.btn-chance {
    bottom: -100px;
    transform: translate(-50%, -50%);
    left: 50%;
    position: absolute;
    margin: auto;
}
.discovery .team-carousel .item .hidden-caption{
    bottom: 0px;
}
.discovery .hidden-caption .name, .discovery .hidden-caption .price{
    color: white;
}

.footer .footer-links{
    text-align: left;
    margin-right: 5%;
    margin-left: 5%;
}
.footer{
    padding: 0px!important;
}
.footer .h-100{
    background: rgba(0, 0, 0, 0.7) !important;
}

.footer .block-links{
    padding-top: 20px;
}
.footer .footer-icon{
    float: left;
    width: 45px;
    margin-top: -7px;
    padding-right: 10px;
}
footer .block{
    padding-left: 15%;
}
.footer .block-links p{
   line-height: 1.2;
}
/* Slider bestseller */
.bestsellers-carousel .item {
    height: 310px;
    background: white;
    margin-right: 10px;
    margin-left: 10px;
    border: 1px solid #C0C0C0;
    border-radius: 15px;
}
.bestsellers-carousel .team-caption {
    color: black;
}
.bestsellers-carousel .team-caption h5 {
    font-size: 16px;
    font-weight: 600;
    margin-top: 5%;
    padding-left: 12px;
    padding-right: 12px;
    text-align: left;
    transition: all .1s;
}
.bestsellers-carousel .team-caption h5:hover {
    cursor: pointer;
    color: rgba(0,0,0, .8);
}
.bestsellers-carousel .price  {
    font: normal 20px/22px tahoma, sans-serif;
    color: rgba(0,0,0, .7);
    width: 110px;
    border-bottom: 1px solid #D7D7D7;
    margin: 0 auto;
    padding: 10px 10px 10px 0px;
    text-align: left;
}
.bestsellers-carousel .owl-controls .owl-buttons .owl-prev {
    left: -24px;
    background: rgba(0,0,0, .4) !important;
    border-radius: 50px 0px 0px 50px !important;
    width: 35px;
    height: 70px;
}
.bestsellers-carousel .owl-controls .owl-buttons .owl-prev .fa-angle-left, .bestsellers-carousel .owl-controls .owl-buttons .owl-next .fa-angle-right {
    display: block;
    padding-top: 60%;
    height: 30px;
    font-size: 45px;
    padding-left: 5px;
    position: absolute;
    top: -10px;
    right: 5px;
}
.bestsellers-carousel .owl-controls .owl-buttons .owl-next .fa-angle-right {
    top: -10px;
    left: -8px;
}
.bestsellers-carousel .owl-controls .owl-buttons .owl-next {
    right: -28px;
    background: rgba(0,0,0, .4) !important;
    border-radius: 0px 50px 50px 0px !important;
    width: 35px;
    height: 70px;
}

.giveMeEllipsis {
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-box-orient: vertical;
   -webkit-line-clamp: 6; /* number of lines to show */
   line-height: 16px;        /* fallback */
   max-height: 96px;       /* fallback */
}

@media (min-width: 1199px) {
    .team-carousel .item .team-caption {
        top: 83%;
    }
}
@media (max-width: 1198px) {
    .name {
        font-size: 16px;
    }
    .bottle-block {

    }
}
@media (min-width: 716px) and (max-width: 1197px) {
    .team-carousel .bottle-block {
        padding-bottom: 67%;
    }
    .team-carousel .item .team-caption {
        top: 83%;
    }
}
@media (min-width: 432px) and (max-width: 715px) {
    header.masthead .masthead-title {
        font-size: 40px;
        font-weight: bold;
    }
    header.masthead .masthead-subtitle {
        font-size: 16px;
    }
    #trade {
        font-size: 18px;
    }
    #text-small {
        font-size: 16px;
    }
    #logo-text {
        font-size: 14px;
    }
    #logo-description {
        font-size: 11px;
    }
    #about .face {

        width: 50%;

    }
    .team-carousel .bottle-block {
        padding-bottom: 67%;
    }
    .team-carousel .item .team-caption {
        top: 83%;
    }

}
@media (max-width: 431px) {
    header.masthead .masthead-title {
        font-size: 20px;
        font-weight: bold;
    }
    header.masthead .masthead-subtitle {
        font-size: 16px;
    }
    #trade {
        font-size: 12px;
    }
    #text-small {
        margin-top: 24px;
        font-size: 16px;
    }
    #logo-text {
        font-size: 13px;
        margin-top: 3px;
    }
    #logo-description {
        display: none;
    }
    #mainNav .navbar-toggler {
        margin-top: 0px;
    }
    .masthead .container {
        padding-top: 38%;
    }
    #about .face {
        width: 100%;
    }
    .name {
        font-size: 16px;
    }
    .team-carousel .bottle-block {
        padding-bottom: 67%;
    }
    .team-carousel .item .team-caption {
        top: 83%;
    }
}
